uuid:
  -
    value: 4c245852-8e1f-44f0-8f29-78c479ed39da
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '79-FITS File.xml'
uri:
  -
    value: 'public://2022-09/79-FITS File.xml'
    url: /sites/default/files/2022-09/79-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 6553
status:
  -
    value: true
created:
  -
    value: '2022-09-29T01:53:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-29T01:53:52+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '79-FITS File.xml'
sha1:
  -
    value: cd174a2195ff5012eaeaf42bc4b28f3fccdb3680
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
